Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug natbraille RC bug affecting testing only (ensure the package migrates): #859957: natbraille: ftbfs without networking hide
security issue liblouis Open security issue: CVE-2017-13738 for wheezy (low urgency) hide
security issue flite Open security issue: CVE-2014-0027 for wheezy (low urgency) hide
testing migration at-spi2-atk Migration: Has been trying to migrate for 28 days hide
testing migration at-spi2-core Migration: Has been trying to migrate for 26 days hide
testing migration atk1.0 Migration: Has been trying to migrate for 28 days hide
testing migration pyatspi Migration: Has been trying to migrate for 26 days hide
new upstream emacspeak New version available: 47.0 hide
new upstream at-spi2-atk New version available: 2.26.1 hide
new upstream espeak-ng New version available: 1.49.2 hide
uscan error xvkbd debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://homepage3.nifty.com/tsato/xvkbd/xvkbd-(.*)\.tar\.gz debian uupdate hide
new upstream fenrir New version available: 1.5.1 hide
uscan error natbraille debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://natbraille.free.fr/telechargements.html historique/Nat-v(\d+)-(\d+.*)-src.tar.bz2 hide
testing auto-removal natbraille Testing auto-removal: on 2017-11-30 (bug: #859957) hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
at-spi2-atk 2.14.0-2   2.22.0-2   2.26.0-1   2.26.0-2     2.26.1-1   2.26.1    
at-spi2-core 2.14.0-1   2.22.0-6+deb9u1   2.26.0-2   2.26.2-1     2.26.2-2   2.26.2    
atk1.0 2.14.0-1   2.22.0-1   2.26.0-2   2.26.1-1     2.26.1-2   2.26.1    
brltty 5.2~20141018-5
bpo: 5.4-7~bpo8+1  
5.4-7
bpo: 5.5-2~bpo9+1  
5.5-2   5.5-3   5.5-4   5.5    
daisy-player 9.0.0-1   10.3-3   11.2-2     11.2-3   11.2    
dasher 4.11+git20130508.adc653-2   5.0.0~beta~repack-2   5.0.0~beta~repack-3     5.0.0~beta~repack-3   5.0.0~beta    
edbrowse 3.5.1-1   3.6.1-1   3.7.1-1     3.7.1-1   3.7.1    
emacspeak 40.0+dfsg-3   45.0+dfsg-1   46.0+dfsg-3     46.0+dfsg-4   47.0    
espeak-ng   1.49.0+dfsg-11   1.49.1+dfsg-2     1.49.2+dfsg-1   1.49.2    
espeakup 1:0.71-19+deb8u1   1:0.80-5   1:0.80-6   1:0.80-7     1:0.80-7   0.80    
fenrir   1.06+really1.5.1-1     1.06+really1.5.1-2   1.5.1    
flite 1.4-release-12   2.0.0-release-3   2.0.0-release-4     2.0.0-release-5   1.4-release    
gnome-orca 3.14.0-4+deb8u1   3.22.2-3   3.26.0-1     3.26.0-2   3.26.0    
liblouis 2.5.3-3
pu: 2.5.3-3+deb8u1  
3.0.0-3
pu: 3.0.0-3+deb9u1  
3.3.0-1     3.3.0-2   3.3.0    
liblouisutdml 2.5.0-1   2.6.0-3   2.6.0-4     2.6.0-5   2.6.0    
libwnckmm 0.1.1-1   0.1.1-2   0.1.1-3     0.1.1    
natbraille 2.0rc3-2   2.0rc3-4   2.0rc3-5   2.0rc3-6     2.0rc3-6   error    
pocketsphinx 0.8-5   0.8+5prealpha-2   0.8+5prealpha+1-1     0.8+5prealpha+1-1   5prealpha    
pyatspi 2.14.0+dfsg-1   2.20.3+dfsg-1   2.24.0+dfsg-1   2.26.0+dfsg-1     2.26.0+dfsg-1   2.26.0    
qt-at-spi 0.3.1-5   0.4.0-5   0.4.0-6     0.4.0-6   0.4.0    
sonic 0.1.17-1.1   0.2.0-4   0.2.0-5     0.2.0-5   0.2.0    
speech-tools 1:2.1~release-8   1:2.4~release-5   1:2.4~release-6     1:2.4~release-6   2.4~release    
sphinxbase 0.8-6   0.8+5prealpha-3   0.8+5prealpha+1-1     0.8+5prealpha+1-1   5prealpha    
svox 1.0+git20130326-3   1.0+git20130326-5   1.0+git20130326-7        
vmg bpo: 3.7.1-2~bpo8+1   3.7.1-2   3.7.1-3     3.7.1-4      
xkbset 0.5-5.1   0.5-6   0.5-7     0.5-7   0.5    
xvkbd 3.3-1   3.3-2     3.3-2   error    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
at-spi2-atk 1 bugs graph 1 10 3 1              
at-spi2-core 0 bugs graph       1 11 3              
atk1.0 3 bugs graph 1 2 2 1 8   pass          
brltty 14 bugs graph 2 26 95 14 13 buster/amd64 buster/arm64 buster/armhf buster/i386              
daisy-player 1 bugs graph 3 1 1 stretch2buster-rcmd            
dasher 4 bugs graph 2 22 1              
edbrowse 0 bugs graph       2 10 3 1 3              
emacspeak 1 bugs graph 1 6 2 5 3              
espeak-ng 0 bugs graph       3 13 3 3              
espeakup 2 bugs graph 5 6 1              
fenrir 0 bugs graph       6 12 2              
flite 1 bugs graph 3 7 3 4              
gnome-orca 13 bugs graph 1 1 3 3       1 1 1  
liblouis 0 bugs graph       14 5 4       8 7    
liblouisutdml 0 bugs graph       1 13 5 4              
libwnckmm 0 bugs graph       1 12 6 stretch2buster-rcmd            
natbraille 1 bugs graph 3 7 3 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS              
pocketsphinx 2 bugs graph 1 6 2 5              
pyatspi 0 bugs graph       39 13 6              
qt-at-spi 2 bugs graph 2 3 8 6 buster/amd64 buster/arm64 buster/armhf buster/i386              
sonic 1 bugs graph 7 4 3              
speech-tools 1 bugs graph 1 1 515 5 30              
sphinxbase 0 bugs graph       1 5 2 8              
svox 1 bugs graph 1 13 17 1                
vmg 0 bugs graph       6 10 3              
xkbset 1 bugs graph 7 4 7              
xvkbd 19 bugs graph 1 5 14 10              

Derivatives

source Ubuntu Debian
links bugs patches artful (stable) bionic (devel) sid
at-spi2-atk LP 6   2.26.0-1ubuntu1  2.26.0-2 
at-spi2-core LP 24   2.26.0-2  2.26.2-1 
atk1.0 LP 3   2.26.0-2ubuntu1  2.26.1-1 
brltty LP 26   5.4-7ubuntu4  5.4-7ubuntu6  5.5-2 
dasher LP 4   5.0.0~beta~repack-2  5.0.0~beta~repack-3 
espeakup LP 2   1:0.80-6  1:0.80-7 
flite LP 3   2.0.0-release-4 
gnome-orca LP 62 1 3.26.0-1ubuntu3  3.26.0-1ubuntu3  3.26.0-1 
liblouis LP 5   3.0.0-3ubuntu1  3.3.0-1 
liblouisutdml LP 2   2.6.0-3build1  2.6.0-4 
natbraille LP     2.0rc3-4ubuntu1  2.0rc3-4ubuntu1  2.0rc3-6 
pocketsphinx LP 4   0.8.0+real5prealpha-1ubuntu2  0.8.0+real5prealpha-1ubuntu2  0.8+5prealpha+1-1 
pyatspi LP 5   2.24.0+dfsg-1  2.26.0+dfsg-1 
qt-at-spi LP 11   0.4.0-5  0.4.0-6 
speech-tools LP 1 1 1:2.4~release-5  1:2.4~release-6 
svox LP 1   1.0+git20130326-5  1.0+git20130326-7 
xkbset LP 2   0.5-6  0.5-7 
xvkbd LP 1   3.3-1  3.3-2 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 3.06 seconds.